*	{margin: 0; padding: 0;}

body	{color: #000; background: #fff; font-family: Arial, Helvetica, sans-serif;}

body.remos-pm #side-image	{width: 469px; height: 200px; background: transparent url(/vs/common/images/ui/remos-image.png) left top no-repeat;}
* html body.remos-pm #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/remos-image.png', sizingMethod='none');}
body.remos-pm #logo	{width: 186px; height: 76px; background: transparent url(../images/remos-logo.png) left top no-repeat; top: 60px;}
body.remos-pm #logo a	{width: 186px; height: 76px;}

body.ms-pm #side-image	{width: 493px; height: 200px; background: transparent url(/vs/common/images/ui/ms-image.png) left top no-repeat;}
* html body.ms-pm #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/ms-image.png', sizingMethod='none');}
body.ms-pm #logo	{width: 248px; height: 102px; background: transparent url(../images/ms-logo.png) left top no-repeat; left: 30px; top: 45px;}
body.ms-pm #logo a	{width: 248px; height: 102px;}

body.reductor-pm #side-image	{width: 412px; height: 200px; background: transparent url(/vs/common/images/ui/reductor-image.png) left top no-repeat;}
* html body.reductor-pm #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/reductor-image.png', sizingMethod='none');}

body.ad #side-image, body.pmz #side-image	{width: 455px; height: 200px; background: transparent url(/vs/common/images/ui/ad-pmz-image.png) left top no-repeat;}
* html body.ad #side-image, * html body.pmz #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/ad-pmz-image.png', sizingMethod='none');}
body.pmz #logo	{width: 441px; height: 76px; background: transparent url(../images/pmz-logo.png) left top no-repeat; top: 60px;}
body.pmz #logo a	{width: 441px; height: 76px;}
body.pmz #logo.en	{width: 441px; height: 76px; background: transparent url(../images/pmz-logo-en.png) left top no-repeat;}
body.pmz #logo.en a	{width: 441px; height: 76px;}

body.gtu #side-image	{width: 524px; height: 200px; background: transparent url(/vs/common/images/ui/gtu-image.png) left top no-repeat;}
* html body.gtu #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/gtu-image.png', sizingMethod='none');}

body.zd-pm #side-image	{width: 329px; height: 200px; background: transparent url(/vs/common/images/ui/zd-image.png) left top no-repeat;}
* html body.zd-pm #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/zd-image.png', sizingMethod='none');}
body.zd-pm #logo	{width: 225px; height: 16px; background: transparent url(../images/zd-logo.png) left top no-repeat; top: 90px;}
body.zd-pm #logo a	{width: 225px; height: 16px;}

body.military #side-image	{width: 410px; height: 200px; background: transparent url(/vs/common/images/ui/military-image.png) left top no-repeat;}
* html body.military #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/military-image.png', sizingMethod='none');}

body.civil #side-image	{width: 417px; height: 200px; background: transparent url(/vs/common/images/ui/civil-image.png) left top no-repeat;}
* html body.civil #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/civil-image.png', sizingMethod='none');}

body.service #side-image	{width: 426px; height: 200px; background: transparent url(/vs/common/images/ui/service-image.png) left top no-repeat;}
* html body.service #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/service-image.png', sizingMethod='none');}

body.iz-pm #side-image	{width: 416px; height: 255px; background: transparent url(/vs/common/images/ui/iz-image.png) left top no-repeat;}
* html body.iz-pm #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/iz-image.png', sizingMethod='none');}
body.iz-pm #logo	{width: 318px; height: 78px; background: transparent url(../images/iz-logo.png) left top no-repeat; top: 60px;}
body.iz-pm #logo a	{width: 318px; height: 78px;}

body.metallist-pm #side-image	{width: 434px; height: 200px; background: transparent url(/vs/common/images/ui/metallist-image.png) left top no-repeat;}
* html body.metallist-pm #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/metallist-image.png', sizingMethod='none');}
body.metallist-pm #logo	{width: 239px; height: 83px; background: transparent url(../images/metallist-logo.png) left top no-repeat; top: 55px;}
body.metallist-pm #logo a	{width: 239px; height: 83px;}

body.perm-motors #side-image	{width: 300px; height: 200px; background: transparent url(/vs/common/images/ui/perm-motors-image.png) left top no-repeat;}
* html body.perm-motors #side-image	{background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vs/common/images/ui/perm-motors-image.png', sizingMethod='none');}
body.perm-motors #logo	{width: 302px; height: 86px; background: transparent url(../images/perm-motors-logo.png) left top no-repeat; top: 55px;}
body.perm-motors #logo a	{width: 302px; height: 86px;}

body #logo.en	{width: 223px; height: 92px; background: transparent url(../images/perm-motors-logo-en.png) left top no-repeat;}
body #logo.en a	{width: 223px; height: 92px;}

#small-logo	{float: left; margin: 0 20px 0 0; padding: 0 50px; width: 150px; height: 50px; border-right: 1px dotted #999;}

a	{text-decoration: none;}
a img	{border: 0;}
a.out	{padding: 0 15px 0 0; background: transparent url(../images/ui/external.gif) right center no-repeat;}
* html a.out	{display: inline-block;}

h1, h2	{margin: 0 0 10px; color: #00477f; font-size: 18px; font-weight: normal;}
p+h2	{margin: 20px 0 10px;}

h3	{margin: 10px 0; color: #00477f; font-size: 16px; font-weight: bold;}

h4	{color: #999; font-size: 12px; font-weight: normal; font-style: italic;}

u, hr	{display: none;}

blockquote	{margin: 0 0 20px; padding: 10px 15px 10px 50px; background: #f6f6f6; border-style: solid; border-color: #7fa3d4; border-width: 1px 0;}

ul	{list-style: none;}

.more	{padding: 0 0 0 15px; background: transparent url(../images/ui/blue-arrow.gif) 0 4px no-repeat;}